.u-section-1 .u-sheet-1 {
  min-height: 403px;
}

.u-section-1 .u-text-1 {
  margin: 60px 484px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  width: 276px;
  margin: 21px 432px 0;
  padding: 0;
}

.u-section-1 .u-text-2 {
  margin: 39px 498px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  margin: 21px auto 60px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 399px;
    margin-right: 399px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 332px;
    margin-right: 332px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 411px;
    margin-left: 411px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 306px;
    margin-right: 306px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 222px;
    margin-right: 222px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 315px;
    margin-left: 315px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 230px;
    margin-right: 230px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 132px;
    margin-right: 132px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 236px;
    margin-left: 236px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 145px;
    margin-right: 145px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 149px;
    margin-left: 149px;
  }
}